@charset "utf-8";
/*======================================
コンビニ支払い方法
========================================*/
/*------------------------------
ヘッダー
------------------------------*/
#main_header{
	justify-content: flex-end;
}

/*------------------------------
ページヘッダー
------------------------------*/
.page_header_wrap{
	background-image: url("../../img/index_header.jpg");
}

.pay_ttl{
	font-size: 1.15em;
	font-weight: bold;
	margin-bottom: 1em;
}
.pay_ttl img{
	margin-right: 0.5em;
}

/*------------------------------
GMO用
------------------------------*/
/*------------------------------
不動産キャリアパーソン用
------------------------------*/
.order_box{
	margin: 2em 0;
}
.order_num{
	font-size: 1.1em;
	font-weight: bold;
	color: var(--sub_color);
	margin-bottom: 0.5em;
}

/* ===========================================
	MediaQueries
=========================================== */
/* PC----------------------------- */
@media (min-width: 768px){
	/*------------------------------
	ヘッダー
	------------------------------*/
	#main_header{
		height: 4.5em;
	}
	
	/*------------------------------
	GMO用
	------------------------------*/
	/*------------------------------
	不動産キャリアパーソン用
	------------------------------*/
}

/* スマホ----------------------------- */
@media (max-width: 767px){
	/*------------------------------
	ヘッダー
	------------------------------*/
	#main_header{
		height: 4em;
	}
	.page_header_wrap{
		margin-top: 7.498em;
	}
	
	/*------------------------------
	GMO用
	------------------------------*/
	/*------------------------------
	不動産キャリアパーソン用
	------------------------------*/
}
